Gå till huvudinnehållet
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24E

Zyxel GS1900-24E-EU0102F Switch
SKU: GS1900-24E-EU0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Zyxel GS1900-24E-EU0102F Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Nej
DHCP-funktioner
Ethernet LAN dataöverföringshastighet
100,1000 Mbit/s
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
Stöd för automatisk inlärning av MAC-adress
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Strömanslutning
Statisk port säkerhet
Ja
Framföringshastighet
35,7 Mpps
MTBF-intervall
804, 714 Timmar
Säkerhetsalgoritm stöds
802.1x RADIUS
SSH/SSL-stöd
Ja
Följsamhetsförklaringar
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Lösenordsskydd
Ja
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 95%
Nätaggregat Inkluderat
Ja
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Djup
Bredd
Jumbo-ramar
9000
Stöd för jumbo-frame
Ja
Hylla monteringssats
Ja
Hylla installation
Ja
Höjd
Produktfärg
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Återställningsknapp
Ja
Routningstransitkapacitet
Routing-/omkopplingskapacitet
48 Gbit/s
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Snabbstartsguide
Ja
Förpackningsdjup
223 mm
Förpackningsbredd
325 mm
Förpackningstyp
Låda
Förpackningshöjd
71 mm
Paketvikt
2,05 kg
Inkluderade kablar
AC
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
GS1900-24E
GTIN EAN UPC
4718937611317
Kategori
Nätverkswitchar
Användarhandbok
Ja
Bruksanvisning
Ja
Varumärke
Zyxel
Produktnamn
GS1900-24E
Produktserie
Sålda marknader
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
Datum tillagt till systemet
2020-10-16
Produktionsdatum
Produktkod
GS1900-24E-EU0102F
Allmänt Mib
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Värmeavledning
51,49 BTU/s
Staplingsbar
Ja
Identitetskontrolltyp
IEEE 802.1x, RADIUS, TACACS+
Virtuella LAN-funktioner
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
Zyxel GS1900-24E-EU0102F Switch